
/*! ============================================================================= */

/*! Intro slider (primarily used on home pages). */

/*! ============================================================================= */
.vc-intro-slider {
	color: #fff;
	max-height: 100vh;
}

.vc-intro-slider--fullscreen {
	height: 100vh;
}

.vc-intro-slider img {
	max-width: 100%;
	height: auto;
}

.vc-intro-slider__single-slide {
	position: relative;
}

.vc-intro-slider__single-slide-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
}

.vc-intro-slider__single-slide-bg img {
	-o-object-fit: cover;
	object-fit: cover;
	font-family: "object-fit: cover;";
	width: 100%;
	height: 100%;
}

.vc-intro-slider__single-slide-nav-counter {
	position: absolute;
	font-size: 18px;
	line-height: 1;
	color: inherit;
	text-align: right;
	width: auto;
	right: 30px;
	bottom: 30px;
	z-index: 30;
}

.vc-intro-slider__single-slide-caption {
	position: absolute;
	left: 30px;
	bottom: 30px;
	z-index: 30;
	line-height: 1;
}

.vc-intro-slider__single-slide-subtitle {
	color: inherit;
	opacity: .5;
	font-size: 11px;
	letter-spacing: 2px;
	margin-bottom: 7px;
}

.vc-intro-slider__single-slide-title {
	font-size: 24px;
	color: inherit;
	font-style: normal;
}

.vc-intro-slider__single-slide-title a {
	color: inherit;
}

/*! ================================= scroll down button with vertical line */
.vc-intro-slider__bottom-container {
	position: absolute;
	z-index: 20;
	bottom: 30px;
	left: 50%;
	transform: translateX(-50%);
	width: auto;
	text-align: center;
}

@media (max-width: 767.98px) {
	.vc-intro-slider__bottom-container {
		display: none;
	}
}

.vc-intro-slider__bottom-container .vc-intro-scroll-button {
	color: inherit;
}
